@charset "UTF-8";
@media only screen and (min-width: 768px) {
  ::-webkit-scrollbar {
    width: 5px;
    height: 5px;
    background-color: transparent;
  }

  /*定义滚动条轨道 内阴影+圆角*/
  ::-webkit-scrollbar-track {
    border-radius: 0px;
    background: transparent;
  }

  /*定义滑块 内阴影+圆角    滑块*/
  ::-webkit-scrollbar-thumb {
    border-radius: 0px;
    background-color: var(--color1);
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
  }
}